* {
    font-family: myriad-pro, sans-serif;
    font-style: normal;
}

.web2py_console{
    display: None;
}

#main{
    display: flex;
    flex-direction: column;
    padding: 0px 0px 0px 0px;
    border-style: none;
    background: white;
    transition: 1s;
    overflow: hidden;
    align-items: start;
    justify-content: center;
}

.mainContent{
    display: flex;
    flex-grow: 1;
    justify-content: space-around;
    height: 100%;
    width: 100%;
}

.trackDiv{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#formDiv{
    display: flex;
    align-items: center;
    justify-content: start;
}

#obstacleformDiv{
    display: flex;
    align-items: center;
    justify-content: start;
}

#distancelabel{
    margin-top: 0px;
}

.btn-primary{
    margin-top: 0px;
    font-size: 16px;
}

div[id="tracktypelabel"]{
    margin-left: -10%;
}

span[id$="description"]{
    margin-left: 9%;
}

#content{
    display: flex;
    grid-column: 2/3;
    grid-row-start: 3;
    align-items: center;
    justify-content: start;
}

#images{
    display: flex;
    grid-column: 3;
    grid-row-start: 2;
    align-items: center;
    justify-content: start;
}

#t_applicationData_mobileRobots_id__row{
    display: None;
}

#FormTitle{
    position: relative;
    left:45%;
    top: 40px;
}

label span {
    font-size: 150px;
    color:  rgb(0,68,121);
}

.deactive{
    color:  grey;
}

#title{
    float:left;
    height: 10%;
    width: 25%;
    margin: 5% 20% 10px 40%;
    font-size: 30px;
   <!-- background: rgb(214,214,214); -->
}

img {

}

#buttonDiv{
    width: 100%;
    justify-content: flex-end !important;
}

#backToMain{
    display: flex;
    flex-direction: column;
    font-size: 100px;
    padding: 5px;
    border-radius: 50%;
    background: white;
    border: grey;
    color: white;
    align-items: center;
    justify-self: center;
}

#mainIconLink{
    padding:15px;
    border-radius: 50%;
    background: grey;
    color: white;
    text-decoration: none;
}

#backToMain:has( + a:hover){
    background: green;
}

#backToMain .numberText{
    font-family: myriad-pro, sans-serif;
    color: black;
    margin: 10px 0 0 0;
}

#nextButton{
    align-self: flex-end;
    margin: 0 5% 1% 0;
}

#nextButton a{
    display:inline-block;
    padding:0.3em 1.2em;
    margin:0 0.1px 0.1px 0;
    border:2px solid rgba(255,255,255,0);
    border-radius:2em;
    box-sizing: border-box;
    text-decoration:none;
    font-family:'Roboto',sans-serif;
    font-weight:300;
    color:#FFFFFF;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align:center;
    transition: all 0.2s;
    background-color: rgba(0,68,121,1);
}

#nextButton a:hover{
    border-color: rgba(0,0,0,1);
    padding:0.6em 1.4em;
}

.numberText{
    text-align: center;
    font-size: 24px;
}


input[type="submit"].btn{
    display:inline-block;
    padding:0.3em 1.2em;
    margin:0 0.1px 0.1px 0;
    border:2px solid rgba(255,255,255,0);
    border-radius:2em;
    box-sizing: border-box;
    text-decoration:none;
    font-family:'Roboto',sans-serif;
    font-weight:300;
    color:#FFFFFF;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align:center;
    transition: all 0.2s;
    background-color: rgba(0,68,121,1);
}
input[type="submit"].btn:hover{
    border-color: rgba(0,0,0,1);
    padding:0.6em 1.4em;
}

a[id$="Link"]:hover{
    font-size: 120px;
    cursor: pointer;
}
